PostgreSQL security vulnerabilities

2012-06-13T00:00:00
ID SECURITYVULNS:VULN:12414
Type securityvulns
Reporter BUGTRAQ
Modified 2012-06-13T00:00:00

Description

DoS, weak crypt() implementation.